{
  "name": "apisnecros",
  "version": "1.0.0",
  "description": "A Hugo framework theme",
  "dependencies": {
    "autoprefixer": "^10.4.7",
    "cssnano": "^5.1.7",
    "postcss": "^8.4.13",
    "postcss-cli": "^9.1.0",
    "postcss-import": "^14.1.0",
    "tailwindcss": "^2.2.19"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "postcss": "postcss static/css/master.css -o ../../public/css/tailwind.min.css",
    "postcss:dev": "postcss static/css/master.css -o static/css/tailwind.min.css",
    "minify": "cssnano css/tailwind.css css/tailwind.min.css --safe",
    "help": "postcss --help",
    "build": "npm run postcss && npm run minify"
  },
  "author": "Apis Necros",
  "license": "ISC"
}
